{
  "alreadyAvatarID": "This ID is already registered.",
  "autoEssays": "Auto Save List",
  "autoEssayText": "Do you want to load auto-saved posts? The text you are writing will disappear.",
  "autoLogIn": "Autologin",
  "avatarCipher": "Password",
  "avatarCipherModified": "Password to be modified",
  "avatarCipherTest": "Confirm password",
  "avatarID": "ID",
  "avatarIntro": "Self-introduction",
  "avatarName": "Nickname",
  "comment": "Comment",
  "commentary": "Guestbook",
  "commentCount": "{commentCount} comments",
  "doModifiedAvatar": "Please log in again because your password has been modified",
  "enroll": "Join membership",
  "essay": "Bulletin",
  "essayBefore": "Previous post",
  "essayLater": "Next post",
  "failedValidateCipher": "Invalid password.",
  "failedValidation": "The input is not valid.",
  "fax": "E-mail",
  "fileUpload": "Upload file",
  "fileUploading": "Uploading…",
  "forumAssist": "Manual",
  "forumDate": "Update history",
  "forumQwilight": "Qwilight bulletin",
  "forums": "All bulletins",
  "forumSoftware": "Software",
  "hit00": "Visitor statistics",
  "hit01": "{hitBefore} visitors yesterday",
  "hit02": "{hit} visitors today",
  "hit03": "Visits count from 2022-11-07.",
  "hitCount": "{hitCount} views",
  "hitFileCount": "Download {hit} times",
  "latestCommentsView": "Comment written",
  "latestEnrolledAvatarsView": "Registered member",
  "latestEssaysView": "Posts created",
  "latestLoggedInAvatarsView": "Member visited",
  "loggedInText": "Welcome, {avatarName}.",
  "logIn": "Login",
  "main": "Home",
  "main0": "Hello",
  "main1": "This is 불로그 run by Taehui.",
  "main2": "I am responsible for providing and operating the software I created.",
  "main3": "This site is still under development.",
  "notLoggedInText": "Thank you, {avatarName}.",
  "postedAutoEssay": "Your post will be saved automatically.",
  "ppt": "Developer profile",
  "setTestMode": "Preview",
  "text": "Main text",
  "textTag": "Letter",
  "title": "Title",
  "wipeAutoEssay": "Delete",
  "wipeCommentText": "Do you want to delete the comment?",
  "wipeEssayText": "Do you want to delete the post?",
  "wrongAvatar": "Invalid account."
}
